Personal Assistant server

Unanswered Question
Mar 24th, 2009

We will be upgrading to Unity 7 and Exchange 2007 and would like to know how Personal Assistant 1.4 server will be impacted by the upgrade.

Looks like version 1.4 is the last version available for PA. Not many users are using the PA services but all are in the PA partition in Call Manager.

Is PA compatible with Unity 7 or Exchange 2007? If not, can we remove PA server? Does Call Manager require PA?

Any comment is appreciated. Thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion